/*
Theme Name: PPA Child Theme
Theme URI: http://www.aubs.biz
Description: Child theme for PPA Website
Version: 1.0
Author: Jason Aubuchon
Author URI: http://www.aubs.biz
Template: blitz
*/
@import url('../blitz/style.css');

.header .logo {
float: left;
padding: 5px 0 6px 10px;
}

footer#footer.footer a {color:#b2b1ae;}
footer#footer.footer a:hover {color:#FFFFFF;}
footer#footer.footer span.phone-num {color:#FFFFFF;}

nav.breadcrumbs li.current {color:#FFCC00; font-weight:bold;}

ul.thumbs-list h5.item-heading a {color:#d7d6d5;}

div.item-team.grid_3 {width:210px;}


#sidebar.left {
border-right: solid 1px #DCDBD7;
width: 205px;
padding-right: 12px;
}

#sidebar.right {
border-left: solid 1px #DCDBD7;
width: 205px;
padding-left: 12px;
}

.widget_nav_menu li.current-menu-item a{
    background-color: #d6d5d1;
    color: #000000;
	
}

.widget__sidebar ul#menu-about-us li a{padding-top: 8px; padding-bottom:8px; padding-left:7px; border-bottom: dotted 1px #DCDBD7; display:block;}
.widget__sidebar ul#menu-about-us li a:hover {background-color:#1E73BE; color:white;}
.widget__sidebar ul#menu-divisions li a{padding-top: 8px; padding-bottom:8px; padding-left:7px; border-bottom: dotted 1px #DCDBD7; display:block;}
.widget__sidebar ul#menu-divisions li a:hover {background-color:#1E73BE; color:white;}
.widget__sidebar ul#menu-regulations li a{padding-top: 8px; padding-bottom:8px; padding-left:7px; border-bottom: dotted 1px #DCDBD7; display:block;}
.widget__sidebar ul#menu-regulations li a:hover {background-color:#1E73BE; color:white;}


body.home div#content-wrapper.content-wrapper {padding-top:0px;}

div.mtphr-dnt-tick-container div.mtphr-dnt-tick-contents div.mtphr-dnt-tick {
font: normal 14px/1.5em Open Sans Condensed;
font-family: 'Open Sans Condensed';
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: 1.5em;
color: #38332c;
}